@import "@/styles/variables";

.modal-card {
    &__data {
        padding: 1rem 0;

        @include notebook {
            border-top: 1px solid rgba($secondary-color, 0.16);
            padding: 1.5rem 0;
        }
    }

    &__licences {
        @include col;

        @include desktop {
            @include row;
        }

        &_grouped {
            @include col;

            @include desktop {
                width: 50%;
            }
        }
    }

    &__controls {
        padding-top: 1rem;

        @include flex-center;
    }
}
